body{						background:url(../img/bg_neu.jpg); }

.shadow{					 -moz-box-shadow:    3px 3px 4px 2px #292929;
  -webkit-box-shadow: 3px 3px 4px 2px #292929;
  box-shadow:         3px 3px 4px 2px #292929; }
.txtshadow{			   		text-shadow: 1px 1px 5px #000;	}

.border{
	border-radius: 5px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-webkit-border-radius: 5px; }
	
	
.gradient{					background: #ffffff;
							background: -moz-linear-gradient(top, #ffffff 0%, #8d8d8d 100%);
							background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #8d8d8d));
							background: -webkit-linear-gradient(top, #ffffff 0%, #8d8d8d 100%);
							background: -o-linear-gradient(top, #ffffff 0%, #8d8d8d 100%);
							background: -ms-linear-gradient(top, #ffffff 0%, #8d8d8d 100%);
							background: linear-gradient(top, #ffffff 0%, #8d8d8d 100%);
}
	
	
.gradientarrow{				background: #ffffff;
							background: url(../img/arrow.png) 96% 50% no-repeat 20px 20px, -moz-linear-gradient(top, #ffffff 0%, #8d8d8d 100%);
							background: url(../img/arrow.png) 96% 50% no-repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #8d8d8d));
							background: url(../img/arrow.png) 96% 50% no-repeat, -webkit-linear-gradient(top, #ffffff 0%, #8d8d8d 100%);
							background: url(../img/arrow.png) 96% 50% no-repeat, -o-linear-gradient(top, #ffffff 0%, #8d8d8d 100%);
							background: url(../img/arrow.png) 96% 50% no-repeat, -ms-linear-gradient(top, #ffffff 0%, #8d8d8d 100%);
							background: url(../img/arrow.png) 96% 50% no-repeat, linear-gradient(top, #ffffff 0%, #8d8d8d 100%);
}

.icon_video{				background:url(../img/t_video.png) 10px 5px no-repeat; }	
.icon_sequenz{				background:url(../img/t_sequenz.png) 10px 5px no-repeat; }	
.icon_bild{					background:url(../img/t_bild.png) 10px 5px no-repeat; }	
.icon_blatt{				background:url(../img/t_blatt.png) 10px 5px no-repeat; }	
.icon_audio{				background:url(../img/t_audio.png) 10px 5px no-repeat; }	
.icon_texte{				background:url(../img/t_texte.png) 10px 5px no-repeat; }	
.icon_link{					background:url(../img/t_link_big.png) 10px 5px no-repeat; }	



